[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

libgweather 50Mb??



Isn't there some streamlined way of installing this? I mean, for a
feature I never use this is one of largest packages dumped on my disk.

# rpm -e libgweather
error: Failed dependencies:
        libgweather.so.1 is needed by (installed)
gnome-applets-2.22.3-1.fc9.i386
        libgweather.so.1 is needed by (installed) gnome-panel-2.22.2-2.fc9.i386


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]